project:
  type: book

lang: de
csl: https://www.zotero.org/styles/apa
book:
  title: "Mathematische Grundlagen"
  author: "Dirk Ostwald"
  date: today
  downloads: [pdf]
  chapters:
    - index.qmd
    - 101-Sprache-und-Logik.qmd
    - 102-Mengen.qmd
    - 103-Summen-Produkte-Potenzen.qmd
    - 104-Funktionen.qmd
    - 105-Differentialrechnung.qmd
    - 106-Folgen-Grenzwerte-Stetigkeit.qmd
    - 107-Integralrechnung.qmd
    - 108-Vektoren.qmd
    - Referenzen.qmd
 
bibliography: Referenzen.bib

format:
  html:
    theme: 
      - cosmo
      - alm.scss
    fig-format: pdf
    toc-location: left
    code-line-numbers: true
  pdf:
    documentclass: scrreprt
    toc-depth: 2
    keep-tex: false
    code-line-numbers: true
    include-in-header:
      - _texheader.tex





